@media all and (max-width: 1200px){}

@media all and (max-width: 1024px){
.navbar ul li a {
    font-size: 14.1px;
    padding: 12px 0 0 11px;
}
.date {
 
    font-size: 15px;
}
.date {
 
    margin-bottom: 4px;
}
.tile-title p {
    font-size: 14px;
}
footer .about-us p {
    font-size: 12.8px;
    }
    .contact-us p {

    font-size: 12px;
}
.contact-us strong {
    
    font-size: 14px;
   
}
.socail-links {
  
    top: 57.7%;
}
}
@media all and (max-width: 992px){}

@media all and (max-width: 768px){
.title h1 {
    font-size: 21px;
    }
    
    .navbar ul li a {
    font-size: 12.1px;
}
.contact-us strong {

    font-size: 12px;
    
}
}


@media all and (max-width: 480px){
.container.topbar {
    text-align:  center;
}
.elogo {
    margin: 0 0 25px 0;
   
}
.elogo img{
margin:0 auto;
}
.title h1 {
    font-size: 17px;
    margin: 0;
}
.navbar-toggle .icon-bar {
    background: #fff;
}
.socail-links {
    
    display: none;
}
.menu {
 
    height: 49px;
}
.navbar-toggle {
   
    margin-top: 0px;
}
.tiles h1 {
    font-size: 20px;
    text-align: center;
    }
    
    div#monster .col-md-3.col-sm-4 {
    width: 83%;
    margin: 0 auto;
}
.img-s {
    height: 135px;
    margin-top: 0;
}
.img-s img {
    text-align: center;
    margin: 0 auto;
}
div#myNavbar {
    background: #02abc9;
    z-index: 99999;
}
.title {
    padding: 10px 0 25px 0;
}
.navbar {
  
    z-index: 9999;
}
.bg-img h1 {
    position: absolute;
    bottom: 1px;
    left: 38px;
    color: #fff;
    font-size: 18px;
}
}

@media all and (max-width: 320px){}


















